Welcome!

1-abc.net File Washer
Erase files completely so that they can never be recovered again!

When you use the fast and normal Windows deleting function for files they are not erased from your hard drive completely, even if you do not use the recycle bin for security reasons.

What happens instead? Windows only removes the directory’s file entry but not the file data itself that was written on your disk. So there are lots of intelligent tools available that can reverse such deleting processes, just search for “un-erase” or “un-delete” with Google.

Fortunately, 1-abc.net File Washer makes all these programs useless! By deleting files with that program, you can switch between 11 different deleting methods, and all of them overwrite your old file before removing so the only thing that could ever be recovered will be senseless data. By the way, one of these deleting procedures is the famous “Gutman Method”, that probably is one of the best ways to erase data by overwriting it 35 times - even many secret agencies and defence departments in the world do not use such complicated erasing features!

And as a special fun feature we added a deleting method that overwrites the files you want to delete with another file, so whenever someone tries to reverse the wiping, he only gets the things you want him to receive, e.g. a txt file including messages like “Thank you for trying to un-erase my data, but unfortunately you are not allowed to get it :-)”.

Keep your data secure even after deleting and erase your files with 1-abc.net File Washer!

Feature Overview:

  • Easy-to-use interface
  • Remove files and folders from your hard drive, floppy disk or USB stick completely
  • 4 fast erasing methods (overwrite with $00, $FF, $00+$FF or random data)
  • 1 method that overwrites the data to be deleted with a custom string determined by you
  • 1 method that overwrites the data to be deleted with a file you select previously
  • 1 method that overwrites the data to be deleted with a random file from your hard drive
  • 4 slow, but very intelligent deleting methods (DoD II, DoD 3+7+3, Gutman Method)
  • Renaming and attibute changing feature for files to be deleted
  • Erase complete drives by wiping all files located on it with one click
  • Wipe Recycle Bin
  • Load and save file and folder lists
  • Load and save project files with all current settings you made
  • Write wiping report to history file if necessary
  • Print out wiping report on your default printer
  • Delete single files with 1-abc.net File Washer from the right click menu in Windows Explorer
  • Wipe special folders like Internet Explorer Cookies or History
  • Move folder to another directory and erase the old one
  • Configure the scheduler to let the program erase data automatically
  • Select the path where your history file is located
  • Exceptions list for warning messages when files from special folders should be erased
  • Right click context menu for fast access to most used features
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP/Vista/7/8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Before you start working with this program …

This product helps you to remove files and folders completely from your system.

Please note: files deleted with this program can not be undeleted anymore under all circumstances. So please check very well, which files you choose for deleting. In the Main Screen chapter you can find out more about the different deleting methods.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Open File List
Here you can open a previously saved file list. This can make sense if you already decided what you wanted to delete one day.

Save File List
When you want to save the current selection of files and folders without deleting them now you can use this option.

Save File List As ...
The current selection can be saved here, you have to enter a file name first.

Open Project
1-abc.net File Washer project files include the current file list and all settings you made on the main screen and in the 'Options' dialog additionally. Here you can open a previously saved project.

Save Project
When you want to save the current selection of files and folders without deleting them now and all settings data additionally you can use this option.

Save ProjectAs ...
The current selection and the current settings can be saved here, you have to enter a file name first.

Language Selection
Use this option to select the program language. If your favourite language is missing you are always welcome to to tranlate it, just send and e-mail to translations@1-abc.net to get more instructions.

Exit
Select this option to leave the program.

Functions

Add File(s) to List
Same function as if you use the button in the main screen.

Add Folder to List
Same function as if you use the button in the main screen.

Remove from List
Same function as if you use the button in the main screen

Delete Files!
Same function as if you use the button in the main screen

Delete Recycle Bin
This feature allows you to wipe the complete content of your Windows Recycle Bin.

Delete Complete Drive
You can also delete all files located on a drive, which can be an internal or external hard disk as well as a floppy drive, a Compact Flash card as well as a USB stick or a network drive - as long as you are allowed to make changes to files on these drives, they will appear in the selection screen. Please note: for security reasons it is impossible to erase the drive where your Windows is installed as well as the drive where this programs currently runs on.

Delete Special Folder
Maybe you want to wipe parts of the trail you leave on your computer when you visit websites. Here you can select the folder you want to delete.

Show history file
When you activated the checkbox for writing a summary of your deleting process to the report file on the main screen this file can be opened from here again. It is a normal *.txt file that allows you to print it, to copy the data from it or to send the report by e-mail. Please note that it only includes reports of wiping processes with this option activated.

Wipe history file
To keep everything as secure as possible you should delete this history file from time to time with this feature.

Print history file
Uses your default printer to print out your history file easily.

Options
Opens the Options screen.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net File Washer is very easy. Here you can see how the main screen looks.

When you start the program, you can add files you want to delete to the list by using the button 'Add file(s) to list' or folders by using the button 'Add folder to List'. Files are shown with their whole path and with file size while added folders always end with "\...". When a folder is in the list, the program will erase all files located in it and all subfolders as well. If you added folders to your exceptions list (find more about it in the Options chapter) you will see a warning message before you try to add anything from such a directory. If you decide not to delete any items you already added to the list, select them and click 'Remove from List'. To execute a file you can double-click on it. To get fast access to most used program features you can also right click any entry from your list to see a context menu.

From the combobox you can select, which deleting method you prefer. The different methods are in particular:
  • Overwrite with $00: This method is one of the fastest, but even not too secure. All bytes of the file are overwritten with $00. Most undeleting tools can't help then anyway to reverse the deleting process.
  • Overwrite with $FF: This method also is one of the fastest, but even not too secure. All bytes of the file are overwritten with $FF. Most undeleting tools can't help then anyway to reverse the deleting process.
  • Overwrite with $00 + $FF: Undeleting can be more complicated with changing bytes that were taken to overwrite the old one. This method is as fast as the first two ones, but still not too secure.
  • Overwrite with random bytes: Undeleting can be more complicated with changing bytes that were taken to overwrite the old one. This method is a bit slower, but also a bit more secure.
  • Overwrite with custom string: This deleting feature allows you to enter any character sequence you like which is used to overwrite the old file before deleting. You can also leave a message for the one who tries to reverse the changes here.
  • Overwrite with another file: This funny deleting feature may confuze people who try to reverse the deleting very hard. Instead of the file that you wash away from your disk now they will get the file you choose for overwriting!
  • Overwrite with random file: This wiping method overwrites the old file with a random file from your C: drive first so only this random file will be recovered instead of the deleted one.
  • British HMG IS5 Method (variation): This older method overwrites data 3 times, first with '0', then with '1' and then with a random value in the last step.
  • DoD Method II: A deleting method, named after the US Department of Defense, that overwrites 6 times with $00, $FF and random bytes. So it takes 6 times longer than the first three methods, but it is more secure.
  • 3+7+3 DoD Method: A 'next generation' of the DoD II Method. The file is overwritten for 3 times by random bytes, followed by DoD II and 3 times random bytes in the end again. So there are 12 steps until the process is done!
  • Gutman Method: Maybe the most secure deleting function available, developed by Peter Gutman from the University of Auckland. Files are overwritten 35 times, randomly and with special bit and byte patterns.
When you think that you are ready to start the deleting process, just click on 'Delete Files!'. Please note that you have to select a file for overwriting now, if you decided to use this deleting method and that you have to enter a custom string if you prefered that method. Otherwise the deleting will be started directly after a warning message. Please be patient, depending on the amount of files, file sizes and the selected method wiping processes can take very long time. To stop the cleaning process, you can easily use the 'Cancel' button.

More wiping features you can find in the Functions-Menu and from the Options screen.


Using the Opttions Screen

Using the Options Screen

Here you can see how the Options screen looks.

In the upper part on the left side you can make some general settings. The first one allows you to erase files from the Windows Explorer right click menu, also called context menu. Just activate or de-activate ths checkbox.

When you select the checkbox for renaming and attribute changing, people who try to reverse the deleting process won't even be able to find the old file and folder names again because it will be exchanged by random characters and will get a random extension too. To make it even more impossible, file attributes like 'Hidden', 'System' or 'Archive' are changed as well.

If you want to print what you have deleted or if you want to keep the data for other issues, please activate the option "Write wiping report to history file". To open the report later you can use the Functions-Menu. Please note that you should not use this function when you do not want anyone to find out what kind of data you once erased with this program. Below this there is a button available where you can erase the history file if you do not need it anymore. The path to this history file is determined automatically at the first program start. If you like to change it, you can use the 'Browse' button to select another directory. You can also set the checkmark below to write your history file to the program folder.

At the right top of the screen you will find your list of excepted folders. Directories that are listed here are defined as those to be used with even higher caution. This means that whenever you try to add a file from such a folder to your list in the main screen, a warning message will be shown and you will be asked if you really like to erase a file from that directory.

Below this, you will find the scheduler functions. When you activate this option, the program is started automatically after the amount of days you enter here. You can also browse for a file list (as you can save it from the 'File' menu here, which will be loaded automatically then. With this feature you can protect your privacy by deleting your special secret folders or the Recycle Bin for example on a regular base.

The lower part gives you access to another great feature. Just select a folder that you want to remove to another one. The program starts a normal copying process then but in a second part the old data will be wiped with this program automatically. As it is for all deleting operations that can be done with this program please make sure that you really want to erase the data you selected.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices and Windows Store Apps are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm